Source: ctparental
Section: utils
Priority: optional
Maintainer: marsat <CTparental@laposte.net>
Uploaders: Gilles Filippini <gilles.filippini@free.fr>,
 DEMAREST Maxime <demar.max@openmailbox.org>
Homepage: https://github.com/marsat/CTparental.git
Vcs-Browser: https://github.com/marsat/CTparental.git
Vcs-Git: https://github.com/marsat/CTparental.git
Build-Depends: debhelper (>=9.2)
Standards-Version:4.40.00

Package: ctparental
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},debconf,dnsmasq,nginx,perl,sudo,wget,php-cgi,php-fpm,php-xml,libnotify-bin,notification-daemon,nftables,rsyslog,e2guardian,privoxy,openssl,libnss3-tools,console-data,dnsutils,whiptail,ifupdown2|ifupdown,rsync,openssh-server
Conflicts: dansguardian,firewalld,iptables
Description: Controle parental.
 Filtrage web basé sur dnsmasq, e2guardian, privoxy, nginx, systemd timer et nftables
 une gestion des horaires de connection est aussi intégrée et
 une interface web (http://admin.ct.local) permettant de paramétrer tous ça.
 Le couple login mot de passe doit être saisi à l'install, mais peut être
 modifié par la suite grâce à la commande CTparental.sh -uhtml.
